(node.js / Windows 7) Issues installing monome-grid package

Hi all,

Just wondering if anyone has had success installing the monome-grid package for Node.js on a x64 Windows 7.

I’ve tried installing both x86 and x64 versions of 8.9.1 and 9.2.0

I’ve been able to install other packages fine, I was just wondering whether this was a known issue?

Here is a debug log if anyone has a chance to take a look?

2017-11-24T16_40_15_546Z-debug.log (19.8 KB)

Thanks in advance,

Alex